[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.CancelCaption

CancelCaption - caption for the Cancel button

## Declaration

Source position: extdlgs.pas line 233

`published property TCalendarDialog.CancelCaption: TCaption read FCancelCaption write FCancelCaption;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .